h1.section-title {
  font-weight: 500;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.28571429em;
  color: rgba(0, 0, 0, 0.87); }

.Clothing {
  margin: 0 15px 20px;
  width: 250px; }
  .Clothing__Image {
    width: 250px;
    height: 250px; }
  .Clothing__Content__Header, .Clothing__Content__Description, .Clothing__Content__Details {
    font-family: 'Montserrat', sans-serif; }
    .Clothing__Content__Header a:hover, .Clothing__Content__Description a:hover, .Clothing__Content__Details a:hover {
      color: #000000;
      text-decoration: underline #000000; }
  .Clothing__Content__Header {
    font-weight: 600; }
  .Clothing__Content__Details {
    display: flex;
    justify-content: space-between; }
